Name:          libpoppler78
Epoch:         1
Version:       0.67.0
Release:       4mamba
Summary:       PDF rendering library
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Aleph0 <aleph0@openmamba.org>
URL:           http://poppler.freedesktop.org/
Source0:       http://poppler.freedesktop.org/poppler-%{version}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libcairo-devel
BuildRequires: libcurl-devel
BuildRequires: libfontconfig-devel
BuildRequires: libfreetype-devel
BuildRequires: libglib-devel
BuildRequires: libjpeg-devel
BuildRequires: liblcms2-devel
BuildRequires: libnspr-devel
BuildRequires: libnss-devel
BuildRequires: libopenjpeg-devel
BuildRequires: libpng-devel
BuildRequires: libqt5-devel
BuildRequires: libstdc++6-devel
BuildRequires: libtiff-devel
BuildRequires: libz-devel
## AUTOBUILDREQ-END
BuildRequires: libcares-devel
BuildRequires: libidn-devel
BuildRequires: libssh2-devel
BuildRequires: vim
Provides:      poppler = %{?epoch:%epoch:}%{version}-%{release}
Requires:      poppler-data
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Poppler is a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
Poppler provides PDF rendering functionality as a shared library, to centralize the maintenence effort.
By design, xpdf depends on very few libraries. This is a strong feature and reasonable design goal. However, with poppler we would like to replace parts of xpdf that are now available as standard components of modern Unix desktop environments.

%package cpp
Group:        System/Libraries
Summary:      A PDF rendering library - c++ backend

%description cpp
Poppler is a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
Poppler provides PDF rendering functionality as a shared library, to centralize the maintenence effort.
By design, xpdf depends on very few libraries. This is a strong feature and reasonable design goal. However, with poppler we would like to replace parts of xpdf that are now available as standard components of modern Unix desktop environments.

This package provides the c++ backend.

%package cpp-devel
Group:        Development/Libraries
Summary:      A PDF rendering library - c++ backend
Requires:     %{name}-cpp = %{?epoch:%epoch:}%{version}-%{release}
Requires:     %{name}-devel = %{?epoch:%epoch:}%{version}-%{release}

%description cpp-devel
Poppler is a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
Poppler provides PDF rendering functionality as a shared library, to centralize the maintenence effort.
By design, xpdf depends on very few libraries. This is a strong feature and reasonable design goal. However, with poppler we would like to replace parts of xpdf that are now available as standard components of modern Unix desktop environments.

This package contains static libraries and header files needed for development with the c++ backend.

%package qt4
Group:        System/Libraries
Summary:      A PDF rendering library - QT4 backend
Obsoletes:    libpoppler3-qt4
Provides:     libpoppler3-qt4
Requires:     %{name} = %{?epoch:%epoch:}%{version}-%{release}
Provides:     poppler-qt4 = %{?epoch:%epoch:}%{version}-%{release}
Provides:     libpoppler-qt3
Obsoletes:    libpoppler-qt3

%description qt4
Poppler is a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
Poppler provides PDF rendering functionality as a shared library, to centralize the maintenence effort.
By design, xpdf depends on very few libraries. This is a strong feature and reasonable design goal. However, with poppler we would like to replace parts of xpdf that are now available as standard components of modern Unix desktop environments.

This package provides the QT4 backend version.

%package qt4-devel
Group:        Development/Libraries
Summary:      A PDF rendering library - QT4 backend
Requires:     %{name}-qt4 = %{?epoch:%epoch:}%{version}-%{release}
Requires:     %{name}-devel = %{?epoch:%epoch:}%{version}-%{release}
Provides:     libpoppler-qt3-devel
Obsoletes:    libpoppler-qt3-devel

%description qt4-devel
Poppler is a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
Poppler provides PDF rendering functionality as a shared library, to centralize the maintenence effort.
By design, xpdf depends on very few libraries. This is a strong feature and reasonable design goal. However, with poppler we would like to replace parts of xpdf that are now available as standard components of modern Unix desktop environments.

This package contains static libraries and header files needed for development.

%package qt5
Group:        System/Libraries
Summary:      A PDF rendering library - QT5 backend
Requires:     %{name} = %{?epoch:%epoch:}%{version}-%{release}
Provides:     poppler-qt5 = %{?epoch:%epoch:}%{version}-%{release}

%description qt5
Poppler is a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
Poppler provides PDF rendering functionality as a shared library, to centralize the maintenence effort.
By design, xpdf depends on very few libraries. This is a strong feature and reasonable design goal. However, with poppler we would like to replace parts of xpdf that are now available as standard components of modern Unix desktop environments.

This package provides the QT5 backend version.

%package qt5-devel
Group:        Development/Libraries
Summary:      A PDF rendering library - QT5 backend
Requires:     %{name}-qt5 = %{?epoch:%epoch:}%{version}-%{release}
Requires:     %{name}-devel = %{?epoch:%epoch:}%{version}-%{release}

%description qt5-devel
Poppler is a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
Poppler provides PDF rendering functionality as a shared library, to centralize the maintenence effort.
By design, xpdf depends on very few libraries. This is a strong feature and reasonable design goal. However, with poppler we would like to replace parts of xpdf that are now available as standard components of modern Unix desktop environments.

This package contains static libraries and header files needed for development.

%package glib
Group:        System/Libraries
Summary:      A PDF rendering library - glib backend
Requires:     %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description glib
Poppler is a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
Poppler provides PDF rendering functionality as a shared library, to centralize the maintenence effort.
By design, xpdf depends on very few libraries. This is a strong feature and reasonable design goal. However, with poppler we would like to replace parts of xpdf that are now available as standard components of modern Unix desktop environments.

This package provides the glib backend.

%package glib-devel
Group:        Development/Libraries
Summary:      A PDF rendering library - glib backend
Requires:     %{name}-glib = %{?epoch:%epoch:}%{version}-%{release}
Requires:     %{name}-devel = %{?epoch:%epoch:}%{version}-%{release}

%description glib-devel
Poppler is a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
Poppler provides PDF rendering functionality as a shared library, to centralize the maintenence effort.
By design, xpdf depends on very few libraries. This is a strong feature and reasonable design goal. However, with poppler we would like to replace parts of xpdf that are now available as standard components of modern Unix desktop environments.

This package contains static libraries and header files need for development.

%package devel
Group:        Development/Libraries
Summary:      A PDF rendering library based on the xpdf-3.0 code base
Requires:     %{name} = %{?epoch:%epoch:}%{version}-%{release}
Requires:     pkgconfig

%description devel
Poppler is a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
Poppler provides PDF rendering functionality as a shared library, to centralize the maintenence effort.
By design, xpdf depends on very few libraries. This is a strong feature and reasonable design goal. However, with poppler we would like to replace parts of xpdf that are now available as standard components of modern Unix desktop environments.

This package contains static libraries and header files need for development.

%package tools
Group:        Applications/Publishing
Summary:      Programs for manipulating PDF format files
Requires:     %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description tools
This package package contains various programs for manipulating PDF format files.

%package apidocs
Summary:       Poppler API documentation
Group:         Documentation
Requires:      gtk-doc

%description apidocs
Poppler API documentation.

%debug_package

%prep
%setup -q -n poppler-%{version}

%build
%cmake -d build \
    -DENABLE_XPDF_HEADERS=ON \
    -DENABLE_GTK_DOC=ON \
	-DENABLE_GLIB=OFF \
	-DENABLE_CPP=OFF \
	-DENABLE_QT5=OFF

%make

%install
[ "%{buildroot}" != / ] && rm -rf %{buildroot}
%makeinstall -C build

## postplug one-shot update script to remove old package with wrong script
#install -d %{buildroot}%{_sysconfdir}/postplug/updates.d
#cat > %{buildroot}%{_sysconfdir}/postplug/updates.d/libpoppler-001.upd << _EOF
#rpm -e libpoppler-0.22.4 --noscripts
#rpm -e libpoppler-0.23.2 --noscripts
#exit 0
#_EOF


%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%post qt4 -p /sbin/ldconfig
%postun qt4 -p /sbin/ldconfig

%post qt5 -p /sbin/ldconfig
%postun qt5 -p /sbin/ldconfig

%post glib -p /sbin/ldconfig
%postun glib -p /sbin/ldconfig

%clean
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr (-,root,root)
%{_libdir}/libpoppler.so.*
%doc AUTHORS COPYING

%files devel
%defattr (-,root,root)
%dir %{_includedir}/poppler
%{_includedir}/poppler/*
%{_libdir}/libpoppler.so
%{_libdir}/pkgconfig/poppler-splash.pc
%{_libdir}/pkgconfig/poppler.pc
%{_libdir}/pkgconfig/poppler-cairo.pc
%doc ChangeLog NEWS README README-XPDF

#%files cpp
#%defattr (-,root,root)
#%{_libdir}/libpoppler-cpp.so.0
#%{_libdir}/libpoppler-cpp.so.0.*

#%files cpp-devel
#%defattr (-,root,root)
#%{_libdir}/libpoppler-cpp.so
#%{_libdir}/pkgconfig/poppler-cpp.pc
#%dir %{_includedir}/poppler/cpp
#%{_includedir}/poppler/cpp/*

##%files qt4
##%defattr (-,root,root)
##%{_libdir}/libpoppler-qt4.so.*

##%files qt4-devel
##%defattr (-,root,root)
##%{_libdir}/libpoppler-qt4.la
##%{_libdir}/libpoppler-qt4.so
##%{_libdir}/pkgconfig/poppler-qt4.pc

#%files qt5
#%defattr (-,root,root)
#%{_libdir}/libpoppler-qt5.so.*

#%files qt5-devel
#%defattr (-,root,root)
#%dir %{_includedir}/poppler/qt5
#%{_includedir}/poppler/qt5/*
#%{_libdir}/libpoppler-qt5.so
#%{_libdir}/pkgconfig/poppler-qt5.pc

#%files glib
#%defattr (-,root,root)
#%{_libdir}/libpoppler-glib.so.*

#%files glib-devel
#%defattr (-,root,root)
#%dir %{_includedir}/poppler/glib
#%{_includedir}/poppler/glib/*
#%{_libdir}/libpoppler-glib.so
#%{_datadir}/gir-1.0/Poppler-*.gir
#%{_libdir}/girepository-*/Poppler-*.typelib
#%{_libdir}/pkgconfig/poppler-glib.pc
#%{_libdir}/pkgconfig/poppler-cairo.pc

%files tools
%defattr (-,root,root)
%{_bindir}/pdfdetach
%{_bindir}/pdfseparate
%{_bindir}/pdftocairo
%{_bindir}/pdfunite
%{_bindir}/pdffonts
%{_bindir}/pdfimages
%{_bindir}/pdfinfo
%{_bindir}/pdfsig
#%{_bindir}/pdftoabw
%{_bindir}/pdftohtml
%{_bindir}/pdftoppm
%{_bindir}/pdftops
%{_bindir}/pdftotext
%{_mandir}/man1/pdffonts.*
%{_mandir}/man1/pdfimages.*
%{_mandir}/man1/pdfinfo.*
%{_mandir}/man1/pdfsig.*
%{_mandir}/man1/pdftohtml.*
%{_mandir}/man1/pdftoppm.*
%{_mandir}/man1/pdftops.*
%{_mandir}/man1/pdftotext.*
%{_mandir}/man1/pdfdetach.1*
%{_mandir}/man1/pdfseparate.1*
%{_mandir}/man1/pdftocairo.1*
%{_mandir}/man1/pdfunite.1*

#%files apidocs
#%defattr(-,root,root)
#%dir %{_datadir}/gtk-doc/html/poppler
#%{_datadir}/gtk-doc/html/poppler/*

%changelog
* Sat Jan 11 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 0.67.0-4mamba
- legacy package

* Sun Aug 26 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 0.67.0-3mamba
- rebuilt with -DENABLE_XPDF_HEADERS=ON  and  -DENABLE_GTK_DOC=ON

* Tue Aug 21 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 0.67.0-2mamba
- added -cpp and -cpp-devel packages

* Sun Aug 19 2018 Automatic Build System <autodist@mambasoft.it> 0.67.0-1mamba
- automatic version update by autodist

* Sat Sep 23 2017 Automatic Build System <autodist@mambasoft.it> 0.59.0-1mamba
- automatic version update by autodist

* Tue Aug 08 2017 Automatic Build System <autodist@mambasoft.it> 0.57.0-1mamba
- automatic version update by autodist

* Sat Mar 04 2017 Automatic Build System <autodist@mambasoft.it> 0.52.0-1mamba
- automatic version update by autodist

* Wed Jan 25 2017 Automatic Build System <autodist@mambasoft.it> 0.51.0-1mamba
- automatic version update by autodist

* Sat Dec 17 2016 Automatic Build System <autodist@mambasoft.it> 0.50.0-1mamba
- automatic version update by autodist

* Thu Dec 01 2016 Automatic Build System <autodist@mambasoft.it> 0.49.0-1mamba
- automatic version update by autodist

* Fri Aug 19 2016 Automatic Build System <autodist@mambasoft.it> 0.47.0-1mamba
- automatic version update by autodist

* Mon Aug 08 2016 Automatic Build System <autodist@mambasoft.it> 0.46.0-1mamba
- automatic version update by autodist

* Sat Apr 23 2016 Automatic Build System <autodist@mambasoft.it> 0.42.0-1mamba
- automatic version update by autodist

* Thu Feb 18 2016 Automatic Build System <autodist@mambasoft.it> 0.41.0-1mamba
- automatic version update by autodist

* Wed Feb 03 2016 Automatic Build System <autodist@mambasoft.it> 0.40.0-1mamba
- automatic version update by autodist

* Mon Jan 25 2016 Automatic Build System <autodist@mambasoft.it> 0.39.0-1mamba
- automatic version update by autodist

* Fri Oct 02 2015 Automatic Build System <autodist@mambasoft.it> 0.36.0-1mamba
- automatic version update by autodist

* Thu May 28 2015 Automatic Build System <autodist@mambasoft.it> 0.33.0-1mamba
- automatic version update by autodist

* Sat Mar 28 2015 Automatic Build System <autodist@mambasoft.it> 0.32.0-1mamba
- automatic update by autodist

* Tue Feb 17 2015 Automatic Build System <autodist@mambasoft.it> 0.31.0-1mamba
- automatic update by autodist

* Mon Jan 19 2015 Automatic Build System <autodist@mambasoft.it> 0.30.0-1mamba
- automatic update by autodist

* Tue Dec 16 2014 Automatic Build System <autodist@mambasoft.it> 0.29.0-1mamba
- automatic update by autodist

* Tue Nov 11 2014 Automatic Build System <autodist@mambasoft.it> 0.28.1-1mamba
- automatic version update by autodist

* Sun Sep 28 2014 Automatic Build System <autodist@mambasoft.it> 0.26.5-1mamba
- automatic version update by autodist

* Sun Aug 24 2014 Automatic Build System <autodist@mambasoft.it> 0.26.4-1mamba
- automatic version update by autodist

* Sun Jul 27 2014 Automatic Build System <autodist@mambasoft.it> 0.26.3-1mamba
- automatic version update by autodist

* Sat Jun 28 2014 Automatic Build System <autodist@mambasoft.it> 0.26.2-1mamba
- automatic version update by autodist

* Tue May 27 2014 Automatic Build System <autodist@mambasoft.it> 0.26.1-1mamba
- automatic version update by autodist

* Fri May 09 2014 Automatic Build System <autodist@mambasoft.it> 0.26.0-1mamba
- automatic version update by autodist

* Sat Jan 04 2014 Automatic Build System <autodist@mambasoft.it> 0.24.5-1mamba
- automatic version update by autodist

* Sun Dec 01 2013 Automatic Build System <autodist@mambasoft.it> 0.24.4-1mamba
- automatic version update by autodist

* Fri Nov 01 2013 Automatic Build System <autodist@mambasoft.it> 0.24.3-1mamba
- automatic version update by autodist

* Tue Oct 01 2013 Automatic Build System <autodist@mambasoft.it> 0.24.2-1mamba
- automatic update by autodist

* Wed Aug 28 2013 Automatic Build System <autodist@mambasoft.it> 0.24.1-1mamba
- automatic update by autodist

* Sun Aug 11 2013 Automatic Build System <autodist@mambasoft.it> 0.24.0-1mamba
- update to 0.24.0

* Sat Jul 20 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 0.22.5-1mamba
- update to 0.22.5
- bump epoch up (downgrade) to fix wrong update to unstable release
- also add postplug update script to force removal of older packages (broken postun script)

* Tue Jun 11 2013 Automatic Build System <autodist@mambasoft.it> 0.23.2-1mamba
- update to 0.23.2

* Sat May 25 2013 Automatic Build System <autodist@mambasoft.it> 0.22.4-1mamba
- automatic version update by autodist

* Sat Apr 13 2013 Automatic Build System <autodist@mambasoft.it> 0.22.3-1mamba
- automatic version update by autodist

* Tue Mar 19 2013 Automatic Build System <autodist@mambasoft.it> 0.22.2-1mamba
- automatic version update by autodist

* Mon Feb 11 2013 Automatic Build System <autodist@mambasoft.it> 0.22.1-1mamba
- automatic version update by autodist

* Wed Jan 09 2013 Automatic Build System <autodist@mambasoft.it> 0.22.0-1mamba
- automatic version update by autodist

* Tue Nov 27 2012 Automatic Build System <autodist@mambasoft.it> 0.21.2-1mamba
- automatic version update by autodist

* Sat Nov 10 2012 Automatic Build System <autodist@mambasoft.it> 0.21.1-1mamba
- automatic version update by autodist

* Tue Oct 16 2012 Automatic Build System <autodist@mambasoft.it> 0.21.0-1mamba
- automatic version update by autodist

* Sat Sep 29 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 0.20.4-1mamba
- update to 0.20.4

* Sun Aug 19 2012 Automatic Build System <autodist@mambasoft.it> 0.20.3-1mamba
- automatic version update by autodist

* Sun Aug 05 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 0.20.2-1mamba
- update to 0.20.2
- should fix printing broken in 0.20.1, see http://bot24.blogspot.it/2012/07/linux-bug-426552-upgrade-to-poppler.html

* Wed Jun 13 2012 Automatic Build System <autodist@mambasoft.it> 0.20.1-1mamba
- automatic version update by autodist

* Sun Jun 26 2011 Automatic Build System <autodist@mambasoft.it> 0.17.1-1mamba
- automatic update by autodist

* Fri Feb 18 2011 Automatic Build System <autodist@mambasoft.it> 0.16.2-1mamba
- automatic update by autodist

* Fri Jul 02 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 0.14.0-3mamba
- rebuilt with libpng 1.4
- added --enable-libcurl

* Tue Jun 29 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 0.14.0-2mamba
- disable build of legacy libpoppler3

* Tue Jun 29 2010 Automatic Build System <autodist@mambasoft.it> 0.14.0-1mamba
- automatic update by autodist

* Sat Jun 05 2010 Automatic Build System <autodist@mambasoft.it> 0.13.4-1mamba
- automatic update by autodist

* Thu Dec 03 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 0.12.2-2mamba
- tools: removed conflict with xpdf

* Wed Dec 02 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 0.12.2-1mamba
- update to 0.12.2

* Mon Aug 31 2009 Automatic Build System <autodist@mambasoft.it> 0.11.3-1mamba
- automatic update by autodist

* Mon Aug 10 2009 Automatic Build System <autodist@mambasoft.it> 0.11.2-1mamba
- automatic update by autodist

* Sat Jul 04 2009 Automatic Build System <autodist@mambasoft.it> 0.11.1-1mamba
- automatic update by autodist

* Fri May 29 2009 Automatic Build System <autodist@mambasoft.it> 0.11.0-1mamba
- automatic update by autodist

* Tue Apr 28 2009 Automatic Build System <autodist@mambasoft.it> 0.10.6-1mamba
- automatic update by autodist

* Thu Apr 16 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 0.10.5-1mamba
- automatic update by autodist

* Mon Mar 02 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 0.10.4-1mamba
- automatic update by autodist

* Sat Jan 03 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 0.10.2-1mamba
- automatic update by autodist

* Wed Dec 03 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.10.1-1mamba
- update to 0.10.1
- remove libpoppler3-qt4 package, same lib API as libpoppler-qt4

* Sat Oct 11 2008 Aleph0 <aleph0@openmamba.org> 0.10.0-1mamba
- update to 0.10.0
- poppler-data update to 0.2.1
- add missing %%defattr directive
- add build requirements for libopenjpeg-devel
- new compatibility packages libpoppler3, and libpoppler3-qt4

* Thu Aug 28 2008 Aleph0 <aleph0@openmamba.org> 0.8.6-2mamba
- create devel packages for libpoppler-qt3 and libpoppler-qt4

* Thu Aug 28 2008 Aleph0 <aleph0@openmamba.org> 0.8.6-1mamba
- update to 0.8.6
- do not build the (now unused) libpoppler0, and libpoppler1 libraries

* Thu May 08 2008 Aleph0 <aleph0@openmamba.org> 0.8.2-1mamba
- update to 0.8.2
- new compatibility packages libpoppler2, libpoppler2-qt3 and libpoppler2-qt4

* Mon Mar 03 2008 Aleph0 <aleph0@openmamba.org> 0.6.4-1mamba
- update to 0.6.4

* Fri Jan 11 2008 Aleph0 <aleph0@openmamba.org> 0.6.3-1mamba
- update to 0.6.3
- update poppler-data to 0.2.0

* Wed Nov 21 2007 Aleph0 <aleph0@openmamba.org> 0.6.2-1mamba
- update to 0.6.2
- update poppler-data to 0.1.1
- fix CVE-2007-4352, CVE-2007-5392 and CVE-2007-5393

* Tue Nov 06 2007 Aleph0 <aleph0@openmamba.org> 0.6.1-1mamba
- update to 0.6.1
- added libpoppler1 and libpoppler1-qt3 subpackages

* Sat Feb 24 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.5.4-4qilnx
- enable xpdf headers installation
- added libpoppler0-qt3 subpackage
- removed duplicates of libpoppler0 in libpoppler

* Wed Jan 17 2007 Davide Madrisan <davide.madrisan@qilinux.it> 0.5.4-3qilnx
- new subpackage apidocs with API documentation

* Mon Jan 01 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.5.4-2qilnx
- rebuilt with Xorg 7.1

* Mon Nov 06 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.5.4-1qilnx
- update to version 0.5.4 by autospec
- created new package %{name}-tools
- added gtk-doc documentation to devel subpackage
- added bindings for QT4
- created the compatibility package libpoppler0

* Thu Apr 27 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.4.5-1qilnx
- update to version 0.4.5 by autospec
- this version include a fix for CVE-2006-0301

* Fri Feb 03 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.4.4-2qilnx
- security update for CVE-2006-0301 (qibug#123)
- new package libpoppler-qt

* Fri Jan 20 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.4.4-1qilnx
- update to version 0.4.4 by autospec
- also fixes the security issues CVE-2005-364[4,5,7] (qibug#114)

* Thu Dec 15 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.4.3-1qilnx
- update to version 0.4.3 by autospec
- also fixes the security issues CVE-2005-3191 and CAN-2005-2097 (qibug#90)

* Thu Sep 01 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.4.1-1qilnx
- update to version 0.4.1 by autospec
- several specfile fixes

* Wed Jun 22 2005 Alessandro Ramazzina <alessandro.ramazzina@qilinux.it> 0.3.3-2qilnx
- rebuild and moved from devel-contrib repository to devel repository

* Wed Jun 22 2005 Matteo Bernasconi <voyagernm@virgilio.it> 0.3.3-1qilnx
- first build
